<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ym.mec.education.mapper.RongyunUserMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ym.mec.education.entity.RongyunUser">
        <id column="id" property="id" />
        <result column="uid" property="uid" />
        <result column="name" property="name" />
        <result column="portrait" property="portrait" />
        <result column="create_dt" property="createDt" />
        <result column="update_dt" property="updateDt" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, uid, name, portrait, create_dt, update_dt
    </sql>

</mapper>
